name: KivyGUI
channels:
  - conda-forge
  - defaults
dependencies:
  - _tflow_select=2.1.0=gpu
  - absl-py=0.9.0=py37_0
  - alabaster=0.7.12=py37_0
  - argh=0.26.2=py37_0
  - asn1crypto=1.3.0=py37_0
  - astor=0.8.0=py37_0
  - astroid=2.3.3=py37_0
  - atomicwrites=1.3.0=py37_1
  - attrs=19.3.0=py_0
  - autopep8=1.4.4=py_0
  - babel=2.8.0=py_0
  - backcall=0.1.0=py37_0
  - bcrypt=3.1.7=py37he774522_0
  - blas=1.0=mkl
  - bleach=3.1.0=py37_0
  - blinker=1.4=py37_0
  - ca-certificates=2020.6.24=0
  - cachetools=4.1.0=py_1
  - certifi=2020.6.20=py37_0
  - cffi=1.14.0=py37h7a1dbc1_0
  - chardet=3.0.4=py37_1003
  - click=7.1.2=py_0
  - cloudpickle=1.3.0=py_0
  - colorama=0.4.3=py_0
  - cryptography=2.8=py37h7a1dbc1_0
  - cudatoolkit=10.1.243=h74a9793_0
  - cudnn=7.6.5=cuda10.1_0
  - cycler=0.10.0=py37_0
  - decorator=4.4.1=py_0
  - defusedxml=0.6.0=py_0
  - diff-match-patch=20181111=py_0
  - docutils=0.16=py37_0
  - entrypoints=0.3=py37_0
  - flake8=3.7.9=py37_0
  - freetype=2.10.0=h563cfd7_1
  - future=0.18.2=py37_0
  - gast=0.2.2=py37_0
  - glew=2.0.0=he025d50_1003
  - google-auth=1.17.2=py_0
  - google-auth-oauthlib=0.4.1=py_2
  - google-pasta=0.2.0=py_0
  - grpcio=1.27.2=py37h351948d_0
  - h5py=2.8.0=py37hf7173ca_2
  - hdf5=1.8.20=hac2f561_1
  - icc_rt=2019.0.0=h0cc432a_1
  - icu=58.2=ha66f8fd_1
  - imagesize=1.2.0=py_0
  - importlib_metadata=1.5.0=py37_0
  - intel-openmp=2020.0=166
  - intervaltree=3.0.2=py_0
  - ipykernel=5.1.4=py37h39e3cac_0
  - ipython=7.12.0=py37h5ca1d4c_0
  - ipython_genutils=0.2.0=py37_0
  - isort=4.3.21=py37_0
  - jedi=0.14.1=py37_0
  - jinja2=2.11.1=py_0
  - jpeg=9c=hfa6e2cd_1001
  - jsonschema=3.2.0=py37_0
  - jupyter_client=5.3.4=py37_0
  - jupyter_core=4.6.1=py37_0
  - keras-applications=1.0.8=py_1
  - keras-preprocessing=1.1.0=py_1
  - keyring=21.1.0=py37_0
  - kivy=1.11.1=py37hbc14df2_0
  - kiwisolver=1.2.0=py37h74a9793_0
  - lazy-object-proxy=1.4.3=py37he774522_0
  - libopencv=3.4.2=h20b85fd_0
  - libpng=1.6.37=h7602738_0
  - libprotobuf=3.12.3=h7bd577a_0
  - libsodium=1.0.16=h9d3ae62_0
  - libspatialindex=1.9.3=h33f27b4_0
  - libtiff=4.1.0=h21b02b4_3
  - libwebp=1.0.2=hfa6e2cd_5
  - lz4-c=1.8.3=he025d50_1001
  - m2w64-gcc-libgfortran=5.3.0=6
  - m2w64-gcc-libs=5.3.0=7
  - m2w64-gcc-libs-core=5.3.0=7
  - m2w64-gmp=6.1.0=2
  - m2w64-libwinpthread-git=5.0.0.4634.697f757=2
  - markdown=3.1.1=py37_0
  - markupsafe=1.1.1=py37he774522_0
  - matplotlib=3.2.2=0
  - matplotlib-base=3.2.2=py37h64f37c6_0
  - mccabe=0.6.1=py37_1
  - mistune=0.8.4=py37he774522_0
  - mkl=2020.0=166
  - mkl-service=2.3.0=py37hb782905_0
  - mkl_fft=1.0.15=py37h14836fe_0
  - mkl_random=1.1.0=py37h675688f_0
  - msys2-conda-epoch=20160418=1
  - nbconvert=5.6.1=py37_0
  - nbformat=5.0.4=py_0
  - notebook=6.0.3=py37_0
  - numpy=1.18.1=py37h93ca92e_0
  - numpy-base=1.18.1=py37hc3f5095_1
  - numpydoc=0.9.2=py_0
  - oauthlib=3.1.0=py_0
  - olefile=0.46=py_0
  - opencv=3.4.2=py37h40b0b35_0
  - openssl=1.1.1g=he774522_1
  - opt_einsum=3.1.0=py_0
  - packaging=20.1=py_0
  - pandas=1.0.5=py37h47e9c7a_0
  - pandoc=2.2.3.2=0
  - pandocfilters=1.4.2=py37_1
  - paramiko=2.7.1=py_0
  - parso=0.5.2=py_0
  - pathtools=0.1.2=py_1
  - pexpect=4.8.0=py37_0
  - pickleshare=0.7.5=py37_0
  - pillow=7.0.0=py37h9ea1dd6_0
  - pip=20.0.2=py37_1
  - pluggy=0.13.1=py37_0
  - prometheus_client=0.8.0=py_0
  - prompt_toolkit=3.0.3=py_0
  - protobuf=3.12.3=py37h33f27b4_0
  - psutil=5.6.7=py37he774522_0
  - py-opencv=3.4.2=py37hc319ecb_0
  - pyasn1=0.4.8=py_0
  - pyasn1-modules=0.2.7=py_0
  - pycodestyle=2.5.0=py37_0
  - pycparser=2.19=py37_0
  - pydocstyle=4.0.1=py_0
  - pyflakes=2.1.1=py37_0
  - pygments=2.5.2=py_0
  - pyjwt=1.7.1=py37_0
  - pylint=2.4.4=py37_0
  - pynacl=1.3.0=py37h62dcd97_0
  - pyopenssl=19.1.0=py37_0
  - pyparsing=2.4.6=py_0
  - pyqt=5.9.2=py37h6538335_2
  - pyrsistent=0.15.7=py37he774522_0
  - pysocks=1.7.1=py37_0
  - python=3.7.6=h60c2a47_2
  - python-dateutil=2.8.1=py_0
  - python-jsonrpc-server=0.3.4=py_0
  - python-language-server=0.31.7=py37_0
  - pytz=2019.3=py_0
  - pywin32=227=py37he774522_1
  - pywin32-ctypes=0.2.0=py37_1000
  - pywinpty=0.5.7=py37_0
  - pyyaml=5.3=py37he774522_0
  - pyzmq=18.1.1=py37ha925a31_0
  - qdarkstyle=2.8=py_0
  - qt=5.9.7=vc14h73c81de_0
  - qtawesome=0.6.1=py_0
  - qtconsole=4.6.0=py_1
  - qtpy=1.9.0=py_0
  - requests=2.22.0=py37_1
  - requests-oauthlib=1.3.0=py_0
  - rope=0.16.0=py_0
  - rsa=4.0=py_0
  - rtree=0.9.3=py37h21ff451_0
  - scipy=1.5.0=py37h9439919_0
  - sdl2=2.0.10=h6538335_0
  - sdl2_image=2.0.5=h2da4f57_1
  - sdl2_mixer=2.0.4=h6538335_0
  - sdl2_ttf=2.0.15=h4636d2b_0
  - send2trash=1.5.0=py37_0
  - setuptools=45.2.0=py37_0
  - sip=4.19.8=py37h6538335_0
  - six=1.14.0=py37_0
  - smpeg2=2.0.0=h6538335_1
  - snowballstemmer=2.0.0=py_0
  - sortedcontainers=2.1.0=py37_0
  - sphinx=2.4.0=py_0
  - sphinxcontrib-applehelp=1.0.1=py_0
  - sphinxcontrib-devhelp=1.0.1=py_0
  - sphinxcontrib-htmlhelp=1.0.2=py_0
  - sphinxcontrib-jsmath=1.0.1=py_0
  - sphinxcontrib-qthelp=1.0.2=py_0
  - sphinxcontrib-serializinghtml=1.1.3=py_0
  - spyder=4.0.1=py37_0
  - spyder-kernels=1.8.1=py37_0
  - sqlite=3.31.1=he774522_0
  - tensorboard=2.2.1=pyh532a8cf_0
  - tensorboard-plugin-wit=1.6.0=py_0
  - tensorflow=2.1.0=gpu_py37h7db9008_0
  - tensorflow-base=2.1.0=gpu_py37h55f5790_0
  - tensorflow-estimator=2.1.0=pyhd54b08b_0
  - tensorflow-gpu=2.1.0=h0d30ee6_0
  - termcolor=1.1.0=py37_1
  - terminado=0.8.3=py37_0
  - testpath=0.4.4=py_0
  - tk=8.6.10=hfa6e2cd_0
  - tornado=6.0.3=py37he774522_3
  - traitlets=4.3.3=py37_0
  - ujson=1.35=py37hfa6e2cd_0
  - urllib3=1.25.8=py37_0
  - vc=14.1=h0510ff6_4
  - vs2015_runtime=14.16.27012=hf0eaf9b_1
  - watchdog=0.10.2=py37_0
  - wcwidth=0.1.8=py_0
  - webencodings=0.5.1=py37_1
  - werkzeug=0.16.1=py_0
  - wheel=0.34.2=py37_0
  - win_inet_pton=1.1.0=py37_0
  - wincertstore=0.2=py37_0
  - winpty=0.4.3=4
  - wrapt=1.11.2=py37he774522_0
  - xz=5.2.4=h2fa13f4_1001
  - yaml=0.1.7=hc54c509_2
  - yapf=0.28.0=py_0
  - zeromq=4.3.1=h33f27b4_3
  - zipp=2.2.0=py_0
  - zlib=1.2.11=h2fa13f4_1006
  - zstd=1.4.4=hd8a0e53_1
  - pip:
    - idna==2.8
    - kivy-garden==0.1.4
    - phidget22==1.6.20200426
prefix: C:\ProgramData\Anaconda3\envs\KivyGUI

